---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.4 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.4-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.21.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.4
revision: '0'
version: '3.21'
built: '2025-07-16T05:56:07.379421'
uploaded: '2025-07-16T05:58:24.599743'
signed: '2025-07-16T19:07:24.265980'
released: '2025-07-16T19:07:32.593792'
artifacts:
metadata_updated: '2025-07-16T19:07:32.594155'
